@charset "utf-8";

body {
	background-color: #FFFFFF;
	margin: 0;
	font-family:"MS UI Gothic", Arial, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 14px;
	color: #993300;
	text-align: center;
}

table,tr,td,th {
	font-size: 13px;
	font-family:"MS UI Gothic", Arial, "ＭＳ Ｐゴシック", sans-serif;
}

input,textarea,select {
	font-size: 13px;
	font-family: "MS UI Gothic", Arial, "ＭＳ Ｐゴシック", sans-serif;
	color: #993300;
	background-color: #ffffff;
	border: 1px #993300 solid;
}

form {
	margin: 0;
}

#line {
	background: url(../../../images/memo-line.gif) repeat-x;
	height: 7px;
	border: none;
	margin: 0;
} 

#date {
	text-align: left;
	margin: 0;
	padding: 2px;
}

#nws {
	margin: 0 2px 50px;
}

#nws dt {
	clear: left;
	padding-left: 15px;
	background: url(../../../images/bullet01.gif) no-repeat left 5px;
	line-height: 1.5;
	text-align: left;
}

#nws dd {
	float: left;
}

#wrapper {
	width: 95%;
	height: auto;
	margin: 0 auto;
}

#wrapper #shousai {
	float: left;
	width: 50%;
	height: auto;
	font-size: 10pt;
	text-align: left;
}

#wrapper #login {
	float: right;
	width: 50%;
	height: auto;
	font-size: 10pt;
	text-align: right;
}

.sub-ttl {
	font-size: 15px;
}

#rtn {
	float: left;
	font-weight: bold;
	color: #FFF;
}

.btn {
	float: right;
}

#err {
	width: 300px;
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
	margin: 20px auto;
	padding: 20px 0;
}

#err p {
	color: #FF0000;
	font-size: 14px;
	font-weight: bold;
}
